### Hierarchy

- OwnProps

## Index

### Properties

- applicationIcon
- cancelContent
- classNameModalBody
- continueContent
- continueDanger
- description
- disableWrapperClick
- isLoading
- onCancel
- onContinue
- onWrapperCancel
- themeColor
- title

## Properties

### Optional applicationIcon

applicationIcon: undefined | string

- Defined in components/Modal/index.tsx:19

### Optional cancelContent

cancelContent: undefined | string

- Defined in components/Modal/index.tsx:15

### Optional classNameModalBody

classNameModalBody: undefined | string

- Defined in components/Modal/index.tsx:10

### Optional continueContent

continueContent: undefined | string

- Defined in components/Modal/index.tsx:17

### Optional continueDanger

continueDanger: undefined | false | true

- Defined in components/Modal/index.tsx:18

### Optional description

description: undefined | string

- Defined in components/Modal/index.tsx:12

### Optional disableWrapperClick

disableWrapperClick: undefined | false | true

- Defined in components/Modal/index.tsx:22

### Optional isLoading

isLoading: undefined | false | true

- Defined in components/Modal/index.tsx:21

### Optional onCancel

onCancel: undefined | function

- Defined in components/Modal/index.tsx:13

### Optional onContinue

onContinue: undefined | function

- Defined in components/Modal/index.tsx:16

### Optional onWrapperCancel

onWrapperCancel: undefined | function

- Defined in components/Modal/index.tsx:14

### Optional themeColor

themeColor: undefined | string

- Defined in components/Modal/index.tsx:20

### Optional title

title: undefined | string

- Defined in components/Modal/index.tsx:11

Generated using TypeDoc